CREATE TABLE hrsa_salary_sys_conf
(
    id           bigint(0) NOT NULL,
    conf_key     varchar(200)  NOT NULL COMMENT '标识',
    conf_value   varchar(500)  NOT NULL COMMENT '值',
    title        varchar(200)  NULL DEFAULT NULL COMMENT '标题',
    module       varchar(200)  NULL DEFAULT NULL COMMENT '所属模块',
    order_weight int(0) NULL DEFAULT NULL COMMENT '排序权重',
    description  varchar(200)  NULL DEFAULT NULL COMMENT '描述',
    delete_type  int(0) NULL DEFAULT NULL COMMENT '是否已删除，0否，1是',
    create_time  datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
    update_time  datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
    PRIMARY KEY (id) USING BTREE
) ;